body {
background: #999999;
padding: 2%;
border: 1px solid rgba(255, 255, 255, 0);
}
header, footer{
display: block;
margin: 4px;
padding: 5px;
border: 1px solid rgba(255, 255, 255, 0.5);
background: black;
}
footer{
text-align: center;
color: white;
}
nav {
position: relative;
text-decoration: none;
margin: 0px;
padding: 0px;
border: 1px solid rgba(255, 255, 255, 0.5);                
-webkit-flex: 1 6 20%;
flex: 1 6 20%;
-webkit-order: 1;
order: 1;
}
article {
margin: 5px;
padding: 2rem;
max-width: 70%;
border: 1px solid rgba(255, 255, 255, 0.5);
background: rgba(255, 255, 255, 0.5);
-webkit-flex: 3 1 60%;
flex: 3 1 60%;
-webkit-order: 2;
order: 2;
}
aside {
text-align: center;
margin: 5px;
padding: 0px;
border: 1px solid rgba(255, 255, 255, 0.5);                        

-webkit-flex: 1 6 20%;
flex: 1 0 20%;
-webkit-order: 3;
order: 3;
}
#contenido {
min-height: 0px;
margin: 0px;
padding: 0px;
display: flex;
flex-flow: row;
border: 1px solid rgba(255, 255, 0, 0);
}
code {
    padding: 0px 50px;
    font-style: italic;
}
blockquote{
    background: rgba(0, 255, 106, 0.4);
    border-radius: 5px;
}

.seleccionado{
    background-color: darkblue;
    border: 2px solid mediumslateblue;
    border-radius: 2px;
    border-style: dashed;
}

.column{
    display: inline-block;
}